


/* 
  Concrete 5 ✰ Boilerplate
  
  Concrete 5 Boilerplate is a device agnostic HTML5 Boilerplate template for Concrete 5 that gives out of the box support for devices with resolutions ranging from the smallest handhelds to 1300+ pixel width displays. 
  
  Based on the excellent work by the HTML 5 Boilerplate team http://html5boilerplate.com
  Inspired in part by Less Framework http://lessframework.com
  
  boilerplate.css contains a reset, font normalization and some base styles - including styles for the Superfish Menu.
  
  HTML5 ✰ Boilerplate Credits: credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
	praegnanz.de/weblog/htmlcssjs-kickstart
    
	html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
	v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
	html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 Helvetica, Arial, sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE 
html { overflow-y: scroll; }*/ 

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; cursor: pointer;}

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align:/*bottom*/ 0.05em; }
.ie7 input[type="checkbox"] { vertical-align:/*bottom*/ 0.05em; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #50aadf; color:#fff; text-shadow: none; }
::selection { background: #50aadf; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #50aadf; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
/* !!! Note: <article> & <aside> have been added to this clearfix !!! */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */


/* END : Concrete 5 ✰ Boilerplate  */



/* - - - - - - - - - - - - - - - - - - - - - - - - - -  */


/* base.css */

/* Clearfix <article> & <aside> elements */
article:before, article:after, aside:before, aside:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
article:after, aside:after { clear: both; }
/* /Clearfix */


/* Superfish Menu : http://users.tpg.com.au/j_birch/plugins/superfish/ */

/* Hide the select box nav in all devices other than mobile */
nav select {display: none;}

.sf-menu A
{
	/*border-bottom:1px solid #ccc;
	font-size:0.85em;*/
	font-size: 100%;
}

/*** Menu Layout Styles ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			140px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3em; /* match top ul list item height */
	z-index:		9000;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 140px; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 140px; /* match ul width */
	top: 0;
}

.sf-menu {
	float: left;
	/*margin-bottom:	1em;*/
}
.sf-menu .sf-sub-indicator
{
	display:none;
}

/* /Superfish Menu */


.left {float: left;}
.right {float: right;}
.nopad {padding: 0;}

.container {width:1280px; margin: 0 auto;position: relative;}

/* Blocks */
.block_1 {width:310px; padding: 0; margin: 5px; float:left;}
.block_2 {width:310px; padding: 0; margin: 5px; float:left;}
.block_23 {width:950px; padding: 0; margin: 5px; float:left;}
.block_full {width:1270px; padding: 0; margin: 5px; float:left;}

/* Generic Content Areas */
#top-header .left, #top-header .right {margin: 5px;}
header {clear: both; position: relative;}
#brand {float: left; margin: 5px;}
#banner {float: right; margin: 5px;}
#brand img, #banner img {}
nav {clear: both; margin: 5px;}
#article, .promo, .filler {}
#feature-slider {padding:0; background: #444;}
footer {clear: both; border-top: 1px solid #ccc; margin-top: 20px; padding-top: 10px;}
#footer-nav {clear: left;}
#credits {}
.promo aside {padding:0;}
/*.promo aside div {padding:0 20px 20px 20px;}*/

img { 
	max-width: 100%; 
	height: auto;
}

article img, aside img { 
	max-width: 100%; 
	height: auto;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    height: auto;
    margin: 3px 3px 0 0;
    padding: 5px;
}
article a img, aside a img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    height: auto;
    margin: 3px 3px 0 0;
    padding: 5px;
}
article a:hover img, aside a:hover img {
    background: none repeat scroll 0 0 #003366;
    border: 1px solid #CCCCCC;
}



object { max-width: 100%;/* height in px needs to be specified per brand as 'auto' breaks youtube objects */}

.breadcrumbs {margin: 0 0 1em 0;}

/* /base.css */


/* - - - - - - - - - - - - - - - - - - - - - - - - - -  */


/* brand.css */

#credits aside {
	padding: 1px 20px 20px 20px;
	background: none;
}
#credits aside h4 {
	margin: 0.5em 0 0.4em;
}

.ie6 #brand img, .ie7 #brand img, .ie8 #brand img {width: auto;height: auto;}
nav ul {float: left;clear: none;}
#social {float:right;clear:none;width: auto; margin-right: 2px;}
.ie6 #social, .ie7 #social, .ie8 #social {width: 150px;}
#social ul li {float:right;clear:none;width: auto;list-style-type: none;}
#social img {float:right;clear:none;padding:3px 2px;width: auto;}
#top-header .left, #top-header .right {color: #fff; font-weight: bold; margin: 5px;}
#top-header .left p, #top-header .right p, #top-header .cc-cart-links {margin: 6px 6px 5px 6px;}

.block_1 object {height: 200px; width: 100%;} /* video/youtub objects in promo blocks */


/* #feature-slider */
#feature-slider ul {list-style-type: none; padding:0; margin: 0;}
#feature-slider, ul#slider li {padding:0; position: relative; /*width: 1270px*/height: 475px;}
ul#slider li {max-width:100%;}
.block_23 #feature-slider, ul#slider li {height: 356px;}

#feature-slider li {display: none;}
#feature-slider img {max-width: 100%;}

#feature-slider #slider-desc li {
	background: #222;
}

#feature-slider #slider-desc li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 22%;
    color: #FFFFFF;
    font-size: 1.5em;
    height: auto;
    /*padding: 10px 50px 30px 50px;*/
    padding: 0 5% 2.5% 5%;
    width: auto;
}


ul#slider {position: relative;}
#slider_nav li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {
background-repeat: no-repeat;
overflow: hidden;
cursor: pointer;
}
ul#slider_nav {
	bottom: 3%;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 99;
    width: 100%;
    text-align: center;
}
ul#slider-desc {
	margin: 0;
}
ul#slider_nav li {
	background-image: url(../images/button.png);
    background-position: 50% 50%;
    background-size: 100% 100%;
    display: inline-block;
    list-style: none outside none;
    margin: 0 3px;
    padding: 7px;
}
ul#slider_nav li:hover {
background-image: url(../images/button_selected.png);
}
ul#slider_nav li#button_selected {
background-image: url(../images/button_selected.png);
}
ul#slider_nav li#button_selected:hover {
}



/* Fancybox Galleries */
ul.gallery {padding: 0;margin: 0;width: 100%;}
ul.gallery li {list-style-type: none;display: inline;}
ul.gallery a img {padding: 5px;background: #fff;border: 1px solid #ccc;margin: 3px 3px 0 0; width: 99px; height: auto;}
ul.gallery a:hover img {background: #003366; border: 1px solid #ccc;}





article {padding: 1px 20px 20px 20px;}
aside {padding: 1px;} /* A minimum padding is set to avoid overflowing margins */
.promo aside, .filler aside, .sidebar aside {padding: 1px 20px 20px 20px;}



/* Footer promos */
footer .promo aside {padding:1px;}
footer .promo aside div {padding:1px 0 0 0;}
/* Default image bg - replace with the CMS */
footer .promo aside div {background: url(../images/image320x213.gif) no-repeat center center;}
/* /Default image bg - replace with the CMS */
footer .promo aside div p {
	padding:10px 10px; 
	/*margin-top:111px - Single row of text */
	margin-top:92px; /* Double row of text */
	margin-bottom: 0;
}

.container footer .promo aside div h2 {}
.container footer .promo aside div h2 a {padding:10px 10px; margin:0; display: inline;
}
.container footer .promo aside div h2 a:hover {padding:10px 10px; margin:0; display: inline;}
/* /Footer promos */





/* Lists */


/* Forms */
aside form {}

.container input, .container textarea {
	padding: .5em .3em .4em .3em !important;
	border: 1px solid #ccc;
}

/* input inner shadow */
.container input[type="text"], .container textarea {
	-moz-box-shadow: #aaa 0 0 1px inset; /* FF3.5+ */
	-webkit-box-shadow: #aaa 0 0 1px inset; /* Saf3.0+, Chrome */
	box-shadow: #aaa 0 0 1px inset; /* Opera 10.5, IE9, Chrome 10+ */
}
/* extra input inner shadow on focus - it's the little things etc...*/
.container input[type="text"]:focus, .container textarea:focus {
	-moz-box-shadow: #aaa 1px 1px 2px inset; /* FF3.5+ */
	-webkit-box-shadow: #aaa 1px 1px 2px inset; /* Saf3.0+, Chrome */
	box-shadow: #aaa 1px 1px 2px inset; /* Opera 10.5, IE9, Chrome 10+ */
}

.formBlockSurveyTable .checkboxlist {}

.formBlockSurveyTable .radio input, .formBlockSurveyTable .radio input {
    width: auto;
}


input.formBlockSubmitButton, input.ccm-input-submit, .container input[type="submit"], .container input[type="button"] {
	width: auto;
	font-size: 1.1em !important;
	font-weight: bold;
	padding: .5em .3em .4em .3em !important;
	border: 1px solid #000000;
	color: #fff;
	cursor:pointer;
	background-color: #222222;
	background-image: -moz-linear-gradient(top, #333333, #000000); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #333333),color-stop(1, #000000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#333333, #000000); /* Chrome 10+, Saf6 */
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000'); /* IE6–IE9 */
	
	-moz-box-shadow: 0px 1px 2px #000000; /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 2px #000000; /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 2px #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

input.formBlockSubmitButton:hover, input.ccm-input-submit:hover, .container input[type="submit"]:hover, .container input[type="button"]:hover {
	background-color: #555555;
	background-image: -moz-linear-gradient(top, #555555, #222222); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #222222)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#555555, #222222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #555555, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#222222'); /* IE6–IE9 */
}

input.formBlockSubmitButton:active, input.ccm-input-submit:active, .container input[type="submit"]:active, .container input[type="button"]:active {
	background-color: #444444;
	background-image: -moz-linear-gradient(top, #111111, #444444); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #111111),color-stop(1, #444444)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#111111, #444444);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #111111, #444444);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#111111', EndColorStr='#444444'); /* IE6–IE9 */
	
	-moz-box-shadow: 0 0 0 #000000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 0 #000000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 0 #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

/* Fix for Firefox submit button extra height issue */
input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]:focus {
	background-color: #555555;
	background-image: -moz-linear-gradient(top, #555555, #222222); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #222222)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#555555, #222222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #555555, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#222222'); /* IE6–IE9 */
}
/* END Fix for Firefox */



/* Menu */

/* Layout Styles in boilerplate.css */

/* Visual Styles : color, typography and presentation */
.sf-menu a {
	padding: 1em .7em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu a:hover, .sf-menu a:visited, .sf-menu li ul li a, .sf-menu li ul li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu li {
	background:	transparent;
	font-weight:bold;
}
.sf-menu li:last-child {
	float: right;
}
.sf-menu li li {
	background:	#222222;
	font-weight:normal;
}
.sf-menu li li li {
	background: #222222;
	font-weight:normal;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#444444;
	outline: 0;
	-webkit-box-shadow: 0px 0px 2px #000000;
	-moz-box-shadow: 0px 0px 2px #000000;
}
.current_page_item a {
	background:	#444444;
}
/* .sf-menu .sf-sub-indicator : Moved to 'Layout Styles' in boilerplate.css  */ 
.sf-menu A:active
{
	background:#555555;
}

/* END : Menu */


/* Footer Menu */
#footer-nav {
	margin-bottom: 30px;
}
#footer-nav .nav, #footer-nav .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#footer-nav .nav {
	line-height:	1.0;
	margin-top: 10px;
}
#footer-nav .nav ul {
	position: relative;
	width: 105px;
	height: 180px;
}
#footer-nav .nav li {
	width: auto;
	display: block;
	float:left;
	margin: 0 15px 0 0;
	font-size: 1.2em;
	line-height: 1.1em;
}
#footer-nav .nav li ul {
	margin-top: 5px;
}
#footer-nav .nav li li{
	float:none;
	font-size: .75em;
	margin: 0 15px 4px 0;
}
#footer-nav .nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#footer-nav .nav li {
	float:			left;
	position:		relative;
}
#footer-nav .nav a {
	display:		block;
	position:		relative;
}
#footer-nav .nav li li a {
	font-weight: normal;
}
/* END : Footer Menu */

/* END : Menu */



/* Search */
#banner form {margin-top: 50px;}
#banner label {
	display: block;
	margin: 0.8em 0 0.4em;
}
.ie6 #banner form, .ie7 #banner form {margin-top: 50px;} /* older IE doesen't display  */
#banner input {padding:0.5em 0.6em 0.4em;}
#banner input[type="text"] {font-size: 1.1em; color: #aaa; padding:0.3em 0.4em;}
.ie6 #banner form h3, .ie7 #banner form h3 {display: block;} /* fixes IE7 'sticky bug' */




/* pagination */
.pagination span a, .pagination span strong, .pagination span.ltgray {
	background: none repeat scroll 0 0 #aaa;
	display: block;
    float: left;
    margin-right: 2px;
    padding: 5px 10px;
    text-align: center;
    color: #fff !important;
}

.pagination span a:hover {
	background: none repeat scroll 0 0 #555;
    color: #fff !important;
    text-decoration: none;
}

.pagination span.currentPage strong {
	background: none repeat scroll 0 0 #555;
    color: #fff;
}



/* /brand.css */







/* ////////////////////////////////////////////////////////////////
BASE COLOURS : To be overwritten in the color.css stylesheet 
//////////////////////////////////////////////////////////////// */


/* brand.css */

body {background: #f5f5f5 url(../images/paper-bg-repeat.jpg) repeat; color: #222222; font-family: Arial, Helvetica, Geneva, sans-serif;}
.container {}
nav {background: #222222;}
article, aside {
	background: rgb(223,223,223); 
	/*background: rgba(33,33,33,0.1);*/ 
	min-height: 200px;
}

#profile-pic aside {padding: 0; background: none; }
#profile-pic aside.details {padding: 0 0 0 12px; background: none; }
#profile-pic aside img {padding: 1px;background: #999; }
	
footer .promo aside {height: 200px;}
#credits aside {
	padding: 1px 20px 20px 20px;
	background: none;
}
#credits aside h4 {
	margin: 0.5em 0 0.4em;
}
.top {
	background-color: #222222;
	padding: .1em 0;
}

.ie6 #brand img, .ie7 #brand img, .ie8 #brand img {width: auto;height: auto;}
#feature-slider, #brand, #banner {/*background: red;*/}
#feature-slider img, #brand img, #banner img {/*background: orange;*/}
nav {filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333333', EndColorStr='#000000000');}
article {
	min-height: 500px;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1, #e0e0e0)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ffffff, #e0e0e0); /* Chrome 10+, Saf6 */
	background-image: linear-gradient(top, #ffffff, #e0e0e0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e0e0e0'); /* IE6–IE9 */
}
nav ul {float: left;clear: none;}
#social {float:right;clear:none;width: auto; margin-right: 2px;}
.ie6 #social, .ie7 #social, .ie8 #social {width: 150px;}
#social ul li {float:right;clear:none;width: auto;list-style-type: none;}
#social img {float:right;clear:none;padding:3px 2px;width: auto;}
#top-header .left, #top-header .right {color: #fff; font-weight: bold; margin: 5px;}
#top-header .left p, #top-header .right p, #top-header .cc-cart-links {margin: 6px 6px 5px 6px; font-weight: normal;line-height:1.2em;}
#top-header .right p span {font-weight: bold;}
#top-header .right p a {color: #fff;}

a.switch_thumb {display: none !important;}
.block_1 object {height: 200px; width: 100%;} /* video/youtub objects in promo blocks */

.container a {
	text-decoration: none;
}
.container a:hover {
	text-decoration: underline;
}
.container a:visited {
}

.container footer a, .container footer a:link {
	color: #111111;
	text-decoration: none;
}
.container footer a:hover {
	text-decoration: underline;
}
.container footer a:visited {
	color: #333333;
}


/* Typography */

h1, h2, h3, h4, h5 {
	line-height: 1em;
	font-weight: bold;
	letter-spacing: -.04em;
	word-spacing: -.06em;
}

h1 {
	margin: .4em 0
}

h1, h2, h3, h4, h5, p, table, form, ul, ol, dl, blockquote {
	margin: 1em 0 0.5em 0;
}

.container h1 {font-size: 2.4em;}
.container h2 {font-size: 2.1em;}
.container h3 {font-size: 1.8em;}
.container h4 {font-size: 1.5em;}
.container h5 {font-size: 1.3em;}
.container p {font-size: 1em;line-height: 1.3em;}

.container h4 span {
	font-weight: normal;color: #999;
}

aside {padding: 1px;} /* A minimum padding is set to avoid overflowing margins */
.promo aside, .filler aside, .sidebar aside {padding: 1px 20px 20px 20px;}
.sidebar aside, .blog aside {
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1, #e0e0e0)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ffffff, #e0e0e0); /* Chrome 10+, Saf6 */
	background-image: linear-gradient(top, #ffffff, #e0e0e0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e0e0e0'); /* IE6–IE9 */
	}
	
.blog footer aside {
	background:none;
}

/* Footer promos */
footer .promo aside {padding:1px;}
footer .promo aside div {padding:1px 0 0 0;}
/* Default image bg - replace with the CMS */
footer .promo aside div {background: url(../images/image320x213.gif) no-repeat center center;}
/* /Default image bg - replace with the CMS */
footer .promo aside div p {
	line-height: 1.4em;
	min-height: 3em;
	color: #f9f9f9;
	padding:10px 10px; 
	/*margin-top:111px - Single row of text */
	margin-top:92px; /* Double row of text */
	margin-bottom: 0;
	background-color: #111111;
}
.container footer .promo aside div a {color: #f5f5f5; text-decoration:none;}
.container footer .promo aside div a:hover {color: #f5f5f5; text-decoration:underline;}
.container footer .promo aside div h2 {}
.container footer .promo aside div h2 a {color: #f9f9f9;padding:10px 10px; margin:0; background-color: #111111; display: inline;
}
.container footer .promo aside div h2 a:hover {text-decoration: none;color: #f9f9f9;padding:10px 10px; margin:0; background-color: #333333; display: inline;
}
/* /Footer promos */

.container blockquote {
	margin: 1.2em 40px 1.4em 40px;
	padding: 0 0 0 40px;
	font: italic 1.3em Georgia, "Times New Roman", Times, serif;
	background: url(../images/quotemarks.png) no-repeat left top;
	color: #777;
}
.container cite {
    clear: both;
    display: block;
    color: #777;
    font-style: normal;
    font-weight: bold;
    margin: -1em 0 1.2em 0;
    text-align: right;
    width: 100%;
}



/* Tables - Styling if they just get used for tabular data
.container table {
	margin-left: 10px;
	margin-right: 10px;
}
article table {
	margin-left: 30px;
	margin-right: 30px;
}

.container th, .container td {
	padding: .5em 10px;
	text-align: left;
	border-right: 5px solid #ccc;
}
.container th {
	font-size: 1.2em;
}
.container th:last-child, .container td:last-child {
	border-right: none;
}
*/

/* Tables - Zero the styling if they get used for layout purposes (sigh) */
.container table {
	margin: 0;
	padding: 0;
}
article table {
	margin: 0;
	padding: 0;
}
.container th, .container td {
	padding: .5em 10px 0 0;
	text-align: left;
}
.container th {
	font-size: 1.2em;
}
.container th:last-child, .container td:last-child {
	border-right: none;
}
.container table h2, .container table h3, .container table h4, .container table p {
	padding-top: 0 !important;
	margin-top: 0 !important;
}






/* Lists */
ul, ol, dl {
	margin: .5em 20px 1.5em 20px;
	list-style-position: outside;
}
ul ul, ol ol, ol ul, ul ol {
	margin: 0 0 .4em 15px;
}

article ul, aside ul {margin: 1em 0 1em 1.2em; padding: 0;}

article ul li, aside ul li {
	list-style-type: square;
	margin: .25em 0;
}

article ul ul li, aside ul ul li {
	list-style-type: disc;
}

.details ul {margin: 1em 0;padding: 0;}

.details ul li {list-style-type: none; margin: 0 0 3px 0;padding: 0;}

.container dl {
	margin: .5em 0;
	padding: 0;
}
.container dl dt, .container dl dd {
	float: left;
	min-width: 120px;
	margin-bottom: .4em;
	line-height: 1em;
}

.container dl dt {
	font-weight: bold;
	clear: left;
	color: #607890;	
}
.container dl dd {
	clear: right;
	padding-left: .5em;
	margin-left: .5em;
	color: #444444;
}

.container h5.responsibilities {
	font-size: 1em;
	font-weight: bold;
	clear: left;
	color: #607890;	
	color: #222;	
	margin: 1em 0 0 0;
}

hr {
	margin: 30px 0;
}


/* Forms */
aside form {}

article form {margin: .5em 0;}

form label {
	display: block;
	font-weight: bold;
	margin: .8em 0 .2em 0;
}

aside form.miniSurveyView {
	margin-bottom:1px;
}

.miniSurveyView td.question {
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: -.02em;
	word-spacing: -.1em;
	line-height: 1.2em;
}

.container input, .formBlockSurveyTable input, .container textarea, .formBlockSurveyTable textarea {
    font-size: 1.1em !important;
	padding: .5em .3em .4em .3em !important;
	border: 1px solid #ccc;
	width: 300px !important;
}

/* input inner shadow */
.container input[type="text"], .container textarea {
	-moz-box-shadow: #aaa 0 0 1px inset; /* FF3.5+ */
	-webkit-box-shadow: #aaa 0 0 1px inset; /* Saf3.0+, Chrome */
	box-shadow: #aaa 0 0 1px inset; /* Opera 10.5, IE9, Chrome 10+ */
}
/* extra input inner shadow on focus - it's the little things etc...*/
.container input[type="text"]:focus, .container textarea:focus {
	-moz-box-shadow: #aaa 1px 1px 2px inset; /* FF3.5+ */
	-webkit-box-shadow: #aaa 1px 1px 2px inset; /* Saf3.0+, Chrome */
	box-shadow: #aaa 1px 1px 2px inset; /* Opera 10.5, IE9, Chrome 10+ */
}

.formBlockSurveyTable .checkboxlist {}

.formBlockSurveyTable .radio input, .formBlockSurveyTable .radio input {
    width: auto !important;
}


input.formBlockSubmitButton, input.ccm-input-submit, .container input[type="submit"], .container input[type="button"] {
	width: auto !important;
	font-size: 1.1em !important;
	font-weight: bold;
	padding: .5em .3em .4em .3em !important;
	margin-top: .4em;
	border: 1px solid #000000;
	color: #fff;
	cursor:pointer;
	background-color: #222222;
	background-image: -moz-linear-gradient(top, #333333, #000000); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #333333),color-stop(1, #000000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#333333, #000000); /* Chrome 10+, Saf6 */
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000'); /* IE6–IE9 */
	
	-moz-box-shadow: 0px 1px 2px #000000; /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 2px #000000; /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 2px #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

input.formBlockSubmitButton:hover, input.ccm-input-submit:hover, .container input[type="submit"]:hover, .container input[type="button"]:hover {
	background-color: #555555;
	background-image: -moz-linear-gradient(top, #555555, #222222); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #222222)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#555555, #222222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #555555, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#222222'); /* IE6–IE9 */
}

input.formBlockSubmitButton:active, input.ccm-input-submit:active, .container input[type="submit"]:active, .container input[type="button"]:active {
	background-color: #444444;
	background-image: -moz-linear-gradient(top, #111111, #444444); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #111111),color-stop(1, #444444)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#111111, #444444);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #111111, #444444);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#111111', EndColorStr='#444444'); /* IE6–IE9 */
	
	-moz-box-shadow: 0 0 0 #000000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 0 #000000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 0 #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

/* Fix for Firefox submit button extra height issue */
input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]:focus {
	background-color: #555555;
	background-image: -moz-linear-gradient(top, #555555, #222222); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #222222)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#555555, #222222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #555555, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#222222'); /* IE6–IE9 */
}
/* END Fix for Firefox */



/* Menu */

/* Layout Styles in boilerplate.css */

/* Visual Styles : color, typography and presentation */
.sf-menu a {
	padding: 1em .7em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu a:hover, .sf-menu a:visited, .sf-menu li ul li a, .sf-menu li ul li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
	text-decoration: none;
}
.sf-menu li {
	background:	transparent;
	font-weight:bold;
}
.sf-menu li:last-child {
	float: right;
}
.sf-menu li li {
	background:	#222222;
	font-weight:normal;
}
.sf-menu li li li {
	background: #222222;
	font-weight:normal;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#444444;
	outline: 0;
	-webkit-box-shadow: 0px 0px 2px #000000;
	-moz-box-shadow: 0px 0px 2px #000000;
}
.current_page_item a {
	background:	#444444;
}
/* .sf-menu .sf-sub-indicator : Moved to 'Layout Styles' in boilerplate.css  */ 
.sf-menu A:active
{
	background:#555555;
}

/* END : Menu */


/* Footer Menu */
#footer-nav {
	margin-bottom: 30px;
}
#footer-nav .nav, #footer-nav .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#footer-nav .nav {
	line-height:	1.0;
	margin-top: 10px;
}
#footer-nav .nav ul {
	position: relative;
	width: 105px;
	height: 180px;
}
#footer-nav .nav li {
	width: auto;
	display: block;
	float:left;
	margin: 0 15px 0 0;
	font-size: 1.2em;
	line-height: 1.1em;
}
#footer-nav .nav li ul {
	margin-top: 5px;
}
#footer-nav .nav li li{
	float:none;
	font-size: .75em;
	margin: 0 15px 4px 0;
}
#footer-nav .nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#footer-nav .nav li {
	float:			left;
	position:		relative;
}
#footer-nav .nav a {
	display:		block;
	position:		relative;
}
#footer-nav .nav li li a {
	font-weight: normal;
}
/* END : Footer Menu */

/* END : Menu */



/* Search */
#banner form {margin-top: 50px;}
#banner label {
	display: block;
	font-size: 1.8em;
	margin: 0.8em 0 0.4em;
	font-weight: bold;
    letter-spacing: -0.04em;
    line-height: 1em;
    word-spacing: -0.06em;
}
.ie6 #banner form, .ie7 #banner form {margin-top: 50px;} /* older IE doesen't display  */
#banner input {padding:0.5em 0.6em 0.4em;}
#banner input[type="text"] {font-size: 1.1em; color: #aaa; padding:0.3em 0.4em; width: 200px; margin: 0 0.1em 0 0;}
#banner form h3 {display: none;}
.ie6 #banner form h3, .ie7 #banner form h3 {display: block;} /* fixes IE7 'sticky bug' */

#banner p {
	font: italic 1.5em Georgia, "Times New Roman", Times, serif;
	text-align: right;
	margin-top: 90px;
}




/* pagination */
.pagination span a, .pagination span strong, .pagination span.ltgray {
	background: none repeat scroll 0 0 #aaa;
	display: block;
    float: left;
    margin-right: 2px;
    padding: 5px 10px;
    text-align: center;
    color: #fff !important;
}

.pagination span a:hover {
	background: none repeat scroll 0 0 #555;
    color: #fff !important;
    text-decoration: none;
}

.pagination span.currentPage strong {
	background: none repeat scroll 0 0 #555;
    color: #fff;
}




/* CV Download */
ul.cv-pdf {
	margin: -.4em 0 1em 0;
}
.cv-pdf a {
	background: transparent url(../images/pdf-icon.png) no-repeat 4px 6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 1.8em;
	font-weight: bold;
	color: #444;
	letter-spacing: -.02em;
	line-height: 1em;
	padding: .3em .3em .3em 55px;
	display: block;
}
.cv-pdf a span {
	font-weight: normal;
	font-size: .8em;
}
.cv-pdf a:hover {
	background: #ccc url(../images/pdf-icon.png) no-repeat 4px 6px;
	text-decoration: none;
}






/* /brand.css */








/* ////////////////////////////////////////////////////////////////
DEVICES : Adds structural variance for devices / resolutions
//////////////////////////////////////////////////////////////// */


/* Want more? - get the goods here: 
http://www.stuffandnonsense.co.uk/blog/about/hardboiled_css3_media_queries */ 


/* 1024 to 1280 (1024, 1152, iPad landscape mode) 
 * Anyone looking at a res over 1152px must surely be on a 1280 or larger screen with reduced window.
 */
/*@media screen and (max-width: 1300px) {
  not using the 1280px wide format today */

.container {width:960px; margin: 0 auto;}

/* Blocks */
.block_full {width:950px;}
.block_23 {width:630px;}
.block_2 {width:630px;}
.block_1 {width:310px;}

/* Device specific styles */
.filler {/*display: none;*/}

/* #feature-slider */
#feature-slider ul {list-style-type: none;}
#feature-slider, ul#slider li {padding:0; position: relative; height: 356px;}
.block_23 #feature-slider, ul#slider li {height: 202px;}
#feature-slider h2 {font-size: 1.5em;}
#feature-slider p {
	font: italic .9em Georgia, "Times New Roman", Times, serif;
}


/*} not using the 1280px wide format today */

/* /1024 to 1280 (1024, 1152, iPad landscape mode) */





/* Internet Explorer 8 and below doesen't do media quries. So we'll serve the 960 version to them. You can always upgrade guys... */

.ie6 nav ul, .ie7 nav ul {z-index: 2; position: absolute;} /* so the nav drop downs appear above the slideshow which is position absolute. */

.ie6 .container,
.ie7 .container,
.ie8 .container {width:960px; margin: 0 auto;}

/* Blocks */
.ie6 .block_full,
.ie7 .block_full,
.ie8 .block_full {width:950px;}

.ie6 .block_23,
.ie7 .block_23,
.ie8 .block_23 {width:630px;}

.ie6 .block_2,
.ie7 .block_2,
.ie8 .block_2 {width:630px;}

.ie6 .block_1,
.ie7 .block_1,
.ie8 .block_1 {width:310px;}

/* Device specific styles */
.filler {/*display: none;*/}

.ie6 #feature-slider ul {list-style-type: none;}
.ie6 #feature-slider, .ie6 ul#slider li {padding:0; position: relative; width: 950px;height: 356px;}
.ie6 .block_23 #feature-slider, ul#slider li {height: 236px;}

.ie7 #feature-slider ul {list-style-type: none;}
.ie7 #feature-slider, .ie7 ul#slider li {padding:0; position: relative; width: 950px;height: 356px;}
.ie7 .block_23 #feature-slider, ul#slider li {height: 236px;}

.ie8 #feature-slider ul {list-style-type: none;}
.ie8 #feature-slider, .ie8 ul#slider li {padding:0; position: relative; width: 950px;height: 356px;}
.ie8 .block_23 #feature-slider, ul#slider li {height: 236px;}

/* /Internet Explorer 8 and below */






/* iPad Portrait mode  */
@media screen and (max-width: 1000px) {

.container {width: 640px;}
.block_full {width:630px;}
.block_full_nopad {width: 630px;}
.block_23 {width: 630px;}
#footer-nav {width: 460px;}
#footer-nav .nav ul {width: 95px;}
#footer-nav .nav li {
    float: left;
    position: relative;
}
#footer-nav .nav ul {margin-bottom: 20px;}
#credits {float: right; width: 160px;clear: none;}
#credits h4 {font-size: 1.2em;}

#social {
    clear: both;
    float: right;
    margin: 10px 0;
    position: absolute;
    right: 0;
    top: 0;
}


#profile-pic {
	width: 630px;
	margin-top: 20px;
	padding: 25px 0 15px 0;
	border-top: 1px solid #ccc;
}
#profile-pic aside {
	float: left;
	min-height: 140px;
}
#profile-pic aside:first-child {
	width: 135px;
}
#profile-pic aside h3 {
	margin-top: .3em;
}



.sf-menu {font-size: 0.85em;}

/* #feature-slider */
#feature-slider ul {list-style-type: none;}
#feature-slider, ul#slider li {padding:0; position: relative; height: 203px;}
.block_23 #feature-slider, ul#slider li {
    height: 203px;
}
ul#slider_nav li {
    background-size: 90% 90%;
    margin: 0 2px;
    padding: 5px;
}

#subscribe {width: 630px;}
#subscribe aside {min-height: 0;}

}





/* Smartphones (landscape) ----------- */
@media screen and (max-width: 620px) {
/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: rgba(255,204,51,0.3); } 
/*body {width: 480px;}*/
.container {width: 480px; margin: 0 auto;}
footer {clear: none;}

/* Blocks */	
.block_full {width:470px;}
.block_23 {width:470px;}
.block_2 {width:470px;}
.block_1 {width: 230px;}

/* Device specific styles */
#banner, .promo, .filler {display: none;} /* first let's hide non essentials */

/* #feature-slider */
#feature-slider ul {list-style-type: none;}
#feature-slider, ul#slider li {padding:0; position: relative; height: 151px;font-size: .9em;}
.block_23 #feature-slider, ul#slider li {
    height: 151px;
}
#top-header .left, #top-header .right {display: block;}
#top-header .right {display: none;}
/*#top-header {line-height: .2em !important; padding-bottom: 4px;}*/

.promo aside, .filler aside {padding:1px 10px 10px;}

/* Display Select box menu and hide regular menu */
nav {background-color: transparent;}
nav ul { display: none; }

nav #social ul { display: block;}
nav #social ul img { height: auto;}
#social {
    clear: both;
    float: right;
    margin: 10px 0;
    position: absolute;
    right: 0;
    top: 0;
}

.top {padding:0;height: 2.2em;}
.top nav {margin: 0;padding: 0;}
nav select { display: inline-block; position: absolute; right: 0; top: 0; margin: 5px 0; padding: .2em 0; height: 1.7em;}
nav select option {padding: .5em;}

#feature-slider h2 {font-size: 1.2em;}
#feature-slider p {margin-top: .6em;}

#footer-nav {display: none;}

#credits, #subscribe {width: 470px;float: left;}
#credits aside, #subscribe aside {min-height: 0;}

ul.gallery a img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    height: auto;
    margin: 3px 3px 0 0;
    padding: 5px;
    width: 89px;
}

.container dl dt, .container dl dd {
max-width: 290px;
}

}





/* Smartphones (Portrait) ----------- */
/*@media screen and (max-width: 520px)  {  FOR TESTING ONLY : in iPhoney app NOT WORKING */
@media screen and (max-width: 470px) {
/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: rgba(255,204,51,0.3); } 

/*body {width: 320px;}*/
.container {width: 320px; margin: 0 auto;}
footer {clear: none;}

/* Blocks */	
.block_full {width:310px;}
.block_23 {width:310px;}
.block_2 {width:310px;}
.block_1 {width:310px;}

/* Device specific styles */
#banner, .promo, .filler {display: none;} /* first let's hide non essentials */

/* #feature-slider */
#feature-slider ul {list-style-type: none;}
#feature-slider, ul#slider li {padding:0; position: relative; height: 99px; font-size: .625em;}
.block_23 #feature-slider, ul#slider li {height: 99px;}

#top-header .left, #top-header .right {display: block;}
#top-header .right {display: none;}
/*#top-header {line-height: .2em !important; padding-bottom: 4px;}*/

.promo aside, .filler aside {padding:1px 10px 10px;}

/* Display Select box menu and hide regular menu */
nav {background-color: transparent;}
nav ul { display: none; }

nav #social ul { display: block;}
nav #social ul img { width: 70%; height: auto;}
#social {
    clear: both;
    float: right;
    margin: 10px 0;
    position: absolute;
    left: 0;
    top: -36px;
}

.top {padding:0;height: 2.2em;}
.top nav {margin: 0;padding: 0;}
nav select { display: inline-block; position: absolute; right: 0; top: 0; margin: 5px 0; padding: .2em 0; height: 1.7em;}
nav select option {padding: .5em;}

#feature-slider h2 {font-size: 1.1em;}
#feature-slider p {margin-top: .6em;}

#footer-nav {display: none;}

#credits, #subscribe {width: 310px;float: left;}
#credits aside, #subscribe aside {min-height: 0;}

ul.gallery a img {width: 72px;}
.container dl dt, .container dl dd {max-width: 200px;}
.container dl dt  {min-width: 270px; max-width: 270px; margin: .2em 0 !important; padding: 0;}
.container dl dd {min-width: 270px; max-width: 270px; margin: .2em 0 .6em 0 !important; padding: 0;}

.miniSurveyView table.formBlockSurveyTable td {
display: table;
}
.miniSurveyView table.formBlockSurveyTable tr:last-child td:first-child {
height: 0;
padding: 0;
margin: -8px;
}
.container input, .formBlockSurveyTable input, .container textarea, .formBlockSurveyTable textarea {
font-size: 1.1em !important;
padding: .5em .3em .4em .3em !important;
border: 1px solid #CCC;
width: 260px !important;
margin-bottom: .5em;
}
}





/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  img {position: relative !important;}
}



/* Print Preview modal */
#print-modal {
    background: #FFF;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -465px;
    padding: 0 68px;
    width: 794px;
    box-shadow: 0 0 20px #000;
    -moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}

#print-modal-content {
    margin: 68px 0;
    border: none;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
#print-modal-content body {
    height: 110% !important;
}

#print-modal-controls {
    border: 1px solid #ccc;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    top: 15px;
    left: 50%;
    margin: 0 0 0 -81px;
    position: fixed;
    padding: 5px 0;
    background: rgba(250, 250, 250, 0.75);
}

#print-modal-controls a {
    color: #FFF;
    display: block;
    float: left;
    height: 32px;
    text-decoration: none;
    text-indent: -999em;
    width: 80px;
}

#print-modal-controls a:hover {
    opacity: 0.75;
}

#print-modal-controls a.print {
    background: url(../images/icon-print.png) no-repeat 50% 50%;
}
#print-modal-controls a.close {
    background: url(../images/icon-close.png) no-repeat 50% 50%;
}
/* / Print Preview modal */    

/* ////////////////////////////////////////////////////////////////
END : DEVICES 
//////////////////////////////////////////////////////////////// */

